* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bcuae_687__nuefc:after { display: table; content: ''; clear: both; }

.ybe-373_xaupl { clear: both; }

.lc_217-kc { width: 1000px; margin: 0 auto; }


.jci_978__ekamz
{
	display: block;
}

.jci_978__ekamz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lc_217-kc
{
	margin-top: 70px;
}

.x-605_gfi 
{
	display: table;
	position: relative;
}



.an-617_siell
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.an-617_siell > a
{
	display: block;
	float: left;
}

.an-617_siell > a.c_412__f
{
	margin-right: 10px;
}

.an-617_siell > a.ona_84__izfdm
{
	margin-right: 10px;
}


.an-617_siell > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.an-617_siell > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.an-617_siell > a.c_412__f > div > span
{
	background-image: url(../images/FB.png);
}

.an-617_siell > a.ona_84__izfdm > div > span
{
	background-image: url(../images/X.png);
}

.an-617_siell > span.pufv_689-dx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.znrk_459-fatd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ezzds-38_xdz { background-color: #171717; }

.ezzds-38_xdz .b-697_j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ezzds-38_xdz .atg-368_gajb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ezzds-38_xdz .atg-368_gajb > .a_635-wedjm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.atg-368_gajb .m_814-bus
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.glya-37_xg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.glya-37_xg > .wpaf-779_hvuin 
{
	float: right;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti.active > .peum_654__kx
{
	visibility: visible;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li
{
	display: block;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a > .afeoz_413-dzf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a > .afeoz_413-dzf > .a_435-hobk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a:hover > .afeoz_413-dzf > .a_435-hobk
{
	 
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a > .afeoz_413-dzf > .a_435-hobk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a > .h-390_sz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a:hover > .h-390_sz
{
	text-decoration: underline;
}




.wpaf-779_hvuin > .vo_221__bzgti > .fit-855_p
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wpaf-779_hvuin > .vo_221__bzgti.active > .fit-855_p
{
	background: #f5f5f5;
}


.wpaf-779_hvuin > .vo_221__bzgti > .fit-855_p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.glya-37_xg .y_771-fbz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.glya-37_xg .y_771-fbz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.glya-37_xg .vo_221__bzgti.active .y_771-fbz > span
{
	color: #171717;
}



.glya-37_xg .enn-577_j
{
	height: 24px;
	width: 34px;
}

.glya-37_xg .enn-577_j > .hdjum_222-vxno
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.glya-37_xg .vo_221__bzgti.active .enn-577_j > .hdjum_222-vxno
{
	border:1px solid #171717;
}

.glya-37_xg .enn-577_j > .hdjum_222-vxno > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bkad_604__gwi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bkad_604__gwi > .kiho_327-ffdby
{
	display: table;
	margin-top: 70px;
}



.bkad_604__gwi > .kiho_327-ffdby > *
{
	display: table-cell;
	vertical-align: middle;
}

.bkad_604__gwi > .kiho_327-ffdby > .e_171__hwcdg
{
	width: 440px;
	max-width: 440px;
}

.bkad_604__gwi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bkad_604__gwi > h1 .cvcux-348_bhrm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bkad_604__gwi > .fifj_675-yplfh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_171__hwcdg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.e_171__hwcdg > .x-46_gkz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x-46_gkz.td_939__ukemw
{
	margin-right: 100px;
}


.x-46_gkz > h3.nmju-245_eah
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x-46_gkz.td_939__ukemw > h3.nmju-245_eah
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_171__hwcdg > .x-46_gkz .beg_351-rs
{
	
}


.x-46_gkz .pdp_178-mdq
{
	display: none;
}


.x-46_gkz .beg_351-rs.dje-645_i
{
	margin-top: 20px;
}

.x-46_gkz .beg_351-rs .jlnb_5-ldydd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x-46_gkz.td_939__ukemw .beg_351-rs .jlnb_5-ldydd
{
	font-size: 16px;
	font-weight: normal;
}



.x-46_gkz .beg_351-rs > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x-46_gkz.td_939__ukemw .beg_351-rs > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x-46_gkz .beg_351-rs .u_164__vvc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x-46_gkz.td_939__ukemw .beg_351-rs .u_164__vvc
{
	max-width: 384px;
	font-size:16px;
}

.x-46_gkz .vsg_581-awob {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x-46_gkz.td_939__ukemw .vsg_581-awob 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yf_746-cf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yf_746-cf > .nf_945__a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yf_746-cf > .nf_945__a.gb_962__taa
{
	right: -10px;
	top:-10px;
}

.yf_746-cf > .nf_945__a.pfoe_426-o
{
	top:0px;
	right: -20px;
}

.yf_746-cf > .nf_945__a > .x-893_hbbse
{
	display: table-cell;
	vertical-align: middle;
}


.yf_746-cf > .nf_945__a .uyfy_771-paab
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yf_746-cf > .nf_945__a .q_569__geur
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.femyr_799__zdz > .yf_746-cf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bkad_604__gwi > .kiho_327-ffdby > .sndg_247-xjwq
{
	width: 280px;
}


.sndg_247-xjwq > .tjeiu_901-bbm
{
    font-size: 16px;
    line-height: 180%;
}


.sndg_247-xjwq > .tjeiu_901-bbm > b, .sndg_247-xjwq > .tjeiu_901-bbm > h2, .sndg_247-xjwq > .tjeiu_901-bbm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sndg_247-xjwq > .tjeiu_901-bbm > ol
{
	padding-left: 20px;
}


main
{
	
}


.bkyt_59__cvvo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jvvug-652_ligyd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jvvug-652_ligyd > li
{
	display: inline-block;
}

.jvvug-652_ligyd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.jvvug-652_ligyd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jvvug-652_ligyd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jvvug-652_ligyd > li.active > a
{
	color: #545454;
}




.vjnuh_226__rfgnf 
{ 
	margin-bottom: 50px; 

}



.vjnuh_226__rfgnf > .cl_649__fobxs
{
	 padding: 30px;
	overflow: hidden;
}


.vjnuh_226__rfgnf > .cl_649__fobxs:after { display: table; content: ''; clear: both; }




.vjnuh_226__rfgnf h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vjnuh_226__rfgnf h1 .cvcux-348_bhrm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vjnuh_226__rfgnf h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vjnuh_226__rfgnf h2:first-child
{
	padding-top: 0px;
}

.vjnuh_226__rfgnf .cl_649__fobxs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vjnuh_226__rfgnf .cl_649__fobxs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vjnuh_226__rfgnf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.vjnuh_226__rfgnf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vjnuh_226__rfgnf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vjnuh_226__rfgnf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cl_649__fobxs ul { margin-top: 12px; }


.cl_649__fobxs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cl_649__fobxs ul.clear > li, .cl_649__fobxs ol.clear > li 
{
	clear: both;
}

.cl_649__fobxs ul.clear > li:after, .cl_649__fobxs ol.clear > li:after { display: block; content: ''; clear: both; }


.cl_649__fobxs ul.len_682-q
{
	margin-top: 0px !important;
}

.cl_649__fobxs ul.len_682-q > li 
{
	margin-left: 0px !important;
}

.cl_649__fobxs ol { margin-left: 20px; margin-top: 12px; }

.cl_649__fobxs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cl_649__fobxs ul.list-recomend
{
	
}

.cl_649__fobxs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cl_649__fobxs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cl_649__fobxs ul.list-recomend > li .dscr_img .date, .cl_649__fobxs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cl_649__fobxs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cl_649__fobxs .u-367_dcbw > .zmed_413-ht
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cl_649__fobxs .u-367_dcbw > .hdyg_927__ieawi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.vjnuh_226__rfgnf > .cl_649__fobxs.bkyt_59__cvvo.wqdj-824_vfx 
{
	margin-bottom: 50px;
}


.vjnuh_226__rfgnf > .cl_649__fobxs.bkyt_59__cvvo.wqdj-824_vfx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.wqdj-824_vfx table.dybxg_702-vbzbi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wqdj-824_vfx table.dybxg_702-vbzbi tfoot td b
{
	text-align: center;
}


.wqdj-824_vfx table.dybxg_702-vbzbi td
{
	width: 50%;
}


.vjnuh_226__rfgnf table { border-collapse: separate; border-spacing: 3px; }

.vjnuh_226__rfgnf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vjnuh_226__rfgnf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dybxg_702-vbzbi
{
	width: 100%;
}

table.dybxg_702-vbzbi td
{
	padding: 0;
}

table.dybxg_702-vbzbi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dybxg_702-vbzbi a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.rbgw-144_gzif
{
	width: 100%;
}


table.rbgw-144_gzif th
{
	text-align: left;
	font-weight: bold;
}

table.rbgw-144_gzif th.ru_719-qpgta
{
	max-width: 200px;
}
table.rbgw-144_gzif th.u_12__jbzv
{
	max-width: 100px;
}
table.rbgw-144_gzif th.ctn_884-h
{
	
}

table.rbgw-144_gzif td
{
	padding: 5px 10px;
}

table.rbgw-144_gzif tr.izr-822_gjjj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.rbgw-144_gzif tr.izr-822_gjjj td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.rbgw-144_gzif tr.izr-822_gjjj td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.rbgw-144_gzif tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.rbgw-144_gzif td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mya-662_qv.dzdvd_385__iwc
{ 
	margin-bottom: 50px; 

}


.mya-662_qv.dzdvd_385__iwc h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bn_260__lbfit
{
	padding: 30px;
}


.mya-662_qv ul
{
	display: block;
}

.mya-662_qv ul.len_682-q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mya-662_qv ul.len_682-q > li:after
{ display: table; content: ''; clear: both; }



.mya-662_qv ul.len_682-q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mya-662_qv ul.len_682-q > li:not(:last-child)
{
	padding-top: 30px;
}


.mya-662_qv ul.len_682-q > li:last-child, .mya-662_qv.l-526_ojwfl .cl_649__fobxs ul > li:last-child
{
	margin-bottom: 0px;
}


.mya-662_qv ul.len_682-q > li .bfczm-568_xjk
{
	margin-bottom: 12px;
}

.mya-662_qv ul.len_682-q > li .bfczm-568_xjk > i
{
	font-size: 18px;
	font-style: italic;
}

.mya-662_qv ul.len_682-q > li .bi_802-nwhcx
{
	float: left;
}


.mya-662_qv ul.len_682-q > li .bi_802-nwhcx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mya-662_qv ul.len_682-q > li .if_203__ka
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mya-662_qv ul.len_682-q > li .item_rev
{
	display: none;
}

.mya-662_qv .gpe_549__jzzg
{
	margin-top: 20px;
	text-align: center;
}



.mya-662_qv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.go_808__i.dzdvd_385__iwc
{ 
	margin-bottom: 50px; 

}

.go_808__i.dzdvd_385__iwc h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.go_808__i.dzdvd_385__iwc ul
{
	display: table;
	width: 100%;
}

.go_808__i.dzdvd_385__iwc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.go_808__i.l-526_ojwfl .cl_649__fobxs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.go_808__i ul > li:last-child, .go_808__i.l-526_ojwfl .cl_649__fobxs ul > li:last-child
{
	margin-bottom: 0px;
}


.go_808__i ul > li .bjx_678-z
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.go_808__i ul > li .rx_156__oe
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.go_808__i ul > li .rx_156__oe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.go_808__i ul > li .sfvbj_312__a
{
	margin-bottom: 12px;
}

.go_808__i ul > li .zbd_316-cffcy
{
	color: #777777;
}



.go_808__i .jhr_466-hqd
{
	margin-top: 20px;
	text-align: center;
}




.isidn_385__jg 
{ 
	margin-bottom: 50px;
}

.isidn_385__jg .pzu_340__fvr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.isidn_385__jg .pzu_340__fvr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.isidn_385__jg .pzu_340__fvr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.isidn_385__jg .hq_397__aeu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.q_281-jba
{
	display: block;
	line-height: 130%;

}

.q_281-jba > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.q_281-jba > div > dt
{
	display:inline-block;
}

.q_281-jba > div > dd
{
	display:inline;
}

.isidn_385__jg .rxyla-690_ntn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.isidn_385__jg h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pb_806-bdv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pb_806-bdv > .btcwh_902-qofh
{
	display: table;
	width: 100%;
}


.pb_806-bdv > .btcwh_902-qofh > *
{
	display: table-cell;
	vertical-align: top;
}


.pb_806-bdv .yf_746-cf > img
{
	max-width: 400px;
}



.d-294_of 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fikbo-522_jcc
{
	display: block;
	margin-right: 40px;
}


.fikbo-522_jcc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fikbo-522_jcc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fikbo-522_jcc li a:hover
{
	text-decoration: underline;
}

.daa_651__eiaq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.daa_651__eiaq .zkd_764-nny
{
	display: block;
	text-decoration: none;
}

.daa_651__eiaq .zkd_764-nny .cvcux-348_bhrm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.daa_651__eiaq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.daa_651__eiaq .jijhz-877_jlqk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.jijhz-877_jlqk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jijhz-877_jlqk a:hover
{
	text-decoration: underline;
}



.daa_651__eiaq .egogh-4_ebba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.daa_651__eiaq .b_287__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sij-211_fsic
{
	padding: 30px;
    overflow: hidden;
}


.sij-211_fsic > .a-898_x
{
	float: right;
	width: 50%;
}

.sij-211_fsic > .a-898_x > .e_775__vnlu
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sij-211_fsic > .a-898_x > .e_775__vnlu > .q_281-jba
{
	margin-top: 20px;
}

.sij-211_fsic > .lq_408-gwfei
{
	float: left;
	width: 50%;
}

.sij-211_fsic > .lq_408-gwfei form
{
	display: block;
	width: 100%;
}

.sij-211_fsic > .lq_408-gwfei .kcoft-916_alii
{
	margin-top: 20px;
}

.sij-211_fsic > .lq_408-gwfei .k_985-d
{
	display: none;
}


.sij-211_fsic > .lq_408-gwfei .kcoft-916_alii label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sij-211_fsic > .lq_408-gwfei .kcoft-916_alii input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sij-211_fsic > .lq_408-gwfei .kcoft-916_alii textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sij-211_fsic > .lq_408-gwfei .kcoft-916_alii .xdg_552__jp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sij-211_fsic > .lq_408-gwfei .hd_465__vn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lc_217-kc { width: 100%; }
	
.ezzds-38_xdz { text-align: center; }
	
	
	
	
.ezzds-38_xdz .atg-368_gajb
	{
		
		
	}

	
	

	
	
	
	.an-617_siell
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.an-617_siell > a
{
	
}

	
.an-617_siell > a.ona_84__izfdm
{
	margin-right: 0px;
}
	
.an-617_siell > a > div
{
    width: 24px;
	height: 24px;
}

.an-617_siell > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.an-617_siell > a.c_412__f > div > span
{
	
}

.an-617_siell > a.ona_84__izfdm > div > span
{
	
}


.an-617_siell > span.pufv_689-dx
{
	display: none;
}
	

	
	
	.znrk_459-fatd
	{
		width: auto;
	}
	
	
	.glya-37_xg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti:not(.active)
	{
		position: relative;
	}
	
	
		.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wpaf-779_hvuin > .vo_221__bzgti > .fit-855_p
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx
	{
		
		display: none;
	}
	


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti.active > .peum_654__kx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul
{
	display: block;
	max-height:300px;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li
{
	
}
	
	
.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.glya-37_xg > .wpaf-779_hvuin > .vo_221__bzgti > .peum_654__kx > ul > li > a > .h-390_sz
{
	font-size: 14px;	
}
	
	
	
.wpaf-779_hvuin > .vo_221__bzgti > .fit-855_p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wpaf-779_hvuin > .vo_221__bzgti.active > .fit-855_p > *
{
	font-size: 16px;
}	
		
.wpaf-779_hvuin > .vo_221__bzgti:not(.active) > .fit-855_p > .y_771-fbz
{
	display: none;
}
	
	
	
.glya-37_xg .enn-577_j
{
	width: 24px;
}

.glya-37_xg .enn-577_j > .hdjum_222-vxno
{
	width: 24px;
	height: 24px;
}
	
	
.glya-37_xg .vo_221__bzgti:not(.active) .enn-577_j > .hdjum_222-vxno
{
	margin-left: 0px;
}

.glya-37_xg .vo_221__bzgti.active .enn-577_j > .hdjum_222-vxno
{
	border:1px solid #171717;
}

.glya-37_xg .enn-577_j > .hdjum_222-vxno > img
{
	height: 24px;
}
	

.ezzds-38_xdz .atg-368_gajb > .a_635-wedjm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.atg-368_gajb .m_814-bus
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.glya-37_xg.gb_962__taa
	{
		float: none;
	}
	
.glya-37_xg.gb_962__taa > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.glya-37_xg .bfczm-568_xjk
	{
		line-height: 18px;
	}
	
	.glya-37_xg .enn-577_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.glya-37_xg .enn-577_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bkad_604__gwi {
    padding: 30px 20px;
	}
	
	.bkad_604__gwi > .kiho_327-ffdby
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bkad_604__gwi > .kiho_327-ffdby > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bkad_604__gwi > .kiho_327-ffdby > .femyr_799__zdz
	{
		padding-top: 10px
	}
	
	.bkad_604__gwi > .kiho_327-ffdby > .e_171__hwcdg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_171__hwcdg > .x-46_gkz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.femyr_799__zdz > .yf_746-cf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bkad_604__gwi > .kiho_327-ffdby > .sndg_247-xjwq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lc_217-kc
	{
		margin-top: 30px;
	}
		
	.vjnuh_226__rfgnf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vjnuh_226__rfgnf h2 { padding-bottom:20px; }
	.vjnuh_226__rfgnf > .cl_649__fobxs
	{
		padding: 20px;
	}

	.vjnuh_226__rfgnf p + h2 { }
	.vjnuh_226__rfgnf ul { }
	.vjnuh_226__rfgnf li { }
	.vjnuh_226__rfgnf table { width: 100% !important; }
	
	.vjnuh_226__rfgnf img { max-width: 100% !important; }
	

	.mya-662_qv.dzdvd_385__iwc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mya-662_qv.dzdvd_385__iwc h2
	{
		padding-bottom: 20px;
	}
	
	.mya-662_qv.dzdvd_385__iwc ul
	{
		display: block;
	}
	
	.mya-662_qv.dzdvd_385__iwc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mya-662_qv.dzdvd_385__iwc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mya-662_qv ul.len_682-q > li > .bi_802-nwhcx
	{
		float: none !important;
	}
	
	.mya-662_qv ul.len_682-q > li > .if_203__ka
	{
		padding: 0px;
	}
	
	
		.go_808__i.dzdvd_385__iwc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.go_808__i.dzdvd_385__iwc h2
	{
		padding-bottom: 20px;
	}
	
	.go_808__i.dzdvd_385__iwc ul
	{
		display: block;
	}
	
	.go_808__i.dzdvd_385__iwc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.go_808__i.dzdvd_385__iwc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.go_808__i.dzdvd_385__iwc ul > li .if_203__ka
	{
		padding: 0px;
	}
	
	.bn_260__lbfit
	{
		    padding: 20px;
	}
	
	
	.isidn_385__jg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.isidn_385__jg h2
	{
		padding-bottom: 20px;
		
	}
	
	.isidn_385__jg .pzu_340__fvr
	{
		padding: 20px;
	}
	
	.isidn_385__jg .pzu_340__fvr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.isidn_385__jg .rxyla-690_ntn
	{
		padding-left: 0px;
	}
	
	
	
	
	.pb_806-bdv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pb_806-bdv > .btcwh_902-qofh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.btcwh_902-qofh > .ko-991_sdbdx
	{
		display: block;
	}
	
	.btcwh_902-qofh > .wq_173__jm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.btcwh_902-qofh > .wq_173__jm > .yf_746-cf
	{
		
	}
	
	
	.x-46_gkz.td_939__ukemw
	{
		margin-right: 0;
	}
	
	
	.x-46_gkz.td_939__ukemw .beg_351-rs > input
	{
		max-width: none;
	}
	
	.x-46_gkz.td_939__ukemw .vsg_581-awob
	{
		max-width: none;
	}
	
	
	.yf_746-cf > .nf_945__a.pfoe_426-o
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.daa_651__eiaq
	{
		text-align: center;
	}
	
	.fikbo-522_jcc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fikbo-522_jcc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fikbo-522_jcc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jvvug-652_ligyd
	{
		margin-left: 20px !important;
		
	}
	
	.jvvug-652_ligyd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vjnuh_226__rfgnf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dybxg_702-vbzbi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vjnuh_226__rfgnf > .cl_649__fobxs.qokmj-985_kih
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cl_649__fobxs ul.list-recomend > li
{
	display: block;
}
	
.sij-211_fsic > .lq_408-gwfei
{
	width: 100%;
	float: none;
}
	
.sij-211_fsic > .a-898_x
{
	width: 100%;
	float: none;
}

.sij-211_fsic > .a-898_x > .e_775__vnlu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


